@media (max-width: 1024px) {
    .signin {
        padding: 20px;

        .wrapper {
            grid-template-columns: 100%;

            .left-side {
                img {
                    border-top-right-radius: 25px;
                    border-bottom-left-radius: unset;
                }
            }

            .right-side {
                padding: 30px 20px;
                border-top-right-radius: unset;
                border-bottom-left-radius: 25px;
            }
        }

        .socials {
            a {
                padding: 7px;
            }
        }
    }
}


@media (min-width: 1024px) {
    .signin {
        height: 100vh;
        .wrapper {
            height: 90vh;
        }
    }
}